{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "@DatatourismeWebApp/public_layout.html.twig" %}

{% block content %}
    <div class="row p-t-20 p-b-20">
        <div class="col-md-10 col-md-offset-1 col-sm-12">
            <div class="box box-widget m-b-0 cgu-box">
                <div class="box-header with-border">
                    <a class="pull-right" href="{{ path('security.cgu.download') }}"><span class="fa fa-file-pdf-o"></span> {{ "btn.download_pdf_format" | trans }}</a>
                    <h3 class="box-title">{{ "label.cgu" | trans }} v{{ version }}</h3>
                </div>

                {{ form_start(form) }}
                <div class="box-body">
                    {{ content | markdownize | raw }}
                    <div class="form-group">
                        <div class="checkbox text-center">
                            {{ form_widget(form.accept) }}
                        </div>
                    </div>
                    <div class="m-t-15"><i>{{ "text.cgu_quality_disclaimer" | trans }}</i></div>
                </div>

                <div class="box-footer">
                    <button type="submit" class="btn btn-primary btn-block m-b-5">{{ "btn.accept_cgu" | trans }}</button>
                    <a href="{{ path('security.logout') }}" class="pull-left">{{ "link.login_back" | trans }}</a><br>
                </div>
                {{ form_end(form) }}

            </div>
        </div>
    </div>
{% endblock %}